---
term: dyexmaxina
slug: dyexmaxina
alt forms: []
search terms:
  glb:
  - dyexmaxina
  eng:
  - dishwasher
  epo:
  - telerlavilo
  - pormanĝilara lavmaŝino
  spa:
  - lavaplatos
ipa: djeʃmaˈʃina
ipa link: http://ipa-reader.xyz/?text=djeʃmaˈʃina&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: dishwasher
  epo: telerlavilo, pormanĝilara lavmaŝino
  spa: lavaplatos (<em>m&aacute;quina</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - dishwasher
  epo:
  - - telerlavilo
    - pormanĝilara lavmaŝino
  spa:
  - - lavaplatos (<em>máquina</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dyex
  - +
  - -maxina
  derived trans:
  - slug: dyex
    text: dyex
    word class: b
    trans:
      eng: plate, dish
      epo: plado, telero
      spa: plato
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -maxina
    text: -maxina
    word class: b xfik
    trans:
      eng: machine, device, apparatus (<em>attached to nouns</em>)
      epo: maŝino, aparato (<em>fiksita al substantivoj</em>)
      spa: -dor(a) (<em>m&aacute;quina de/para; agregado a sustantivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alucina:
    word class: b.oj
    term: alucina
    eng: hallucination; hallucinate
    epo: halucino; halucini
    spa: alucinaci&oacute;n; alucinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ana:
    word class: su n
    term: Ana
    eng: Anna
    epo: Anna, Anno, Ana
    spa: Ana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antena:
    word class: b
    term: antena
    eng: antenna (<em>device</em>), aerial
    epo: anteno (aparato)
    spa: antena (<em>dispositivo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anximena:
    word class: b
    term: anximena
    eng: connotation; connote
    epo: implico, subsenco; implici
    spa: connotaci&oacute;n; connotar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  argentina:
    word class: su n
    term: Argentina
    eng: Argentina
    epo: Argentino
    spa: Argentina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ayna:
    word class: b.oro
    term: ayna
    eng: mirror; mirror, reflect
    epo: spegulo; speguli, reflekti
    spa: espejo; reflejar, reflejarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balena:
    word class: b
    term: balena
    eng: whale, <em>Cetacea</em>
    epo: baleno, cetaco
    spa: ballena, <em>Cetacea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banana:
    word class: b
    term: banana
    eng: banana, dick (<em>penis</em>, <em>vulgar</em>)
    epo: banano
    spa: pl&aacute;tano, banana, banano, <em>Musa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bluebalena:
    word class: b
    term: bluebalena
    eng: blue whale, <em>Balaenoptera musculus</em>
    epo: blua baleno
    spa: ballena azul, rorcual azul, <em>Balaenoptera musculus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bosna ji hertsegovina:
    word class: su n
    term: Bosna ji Hertsegovina
    eng: Bosnia and Herzegovina
    epo: Bosnio kaj Hercegovino
    spa: Bosnia y Herzegovina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  botswana:
    word class: su n
    term: Botswana
    eng: Botswana
    epo: Bocvano
    spa: Botsuana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burkina:
    word class: su n
    term: Burkina
    eng: Burkina Faso
    epo: Burkino, Burkina Faso
    spa: Burkina Faso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  diskrimina:
    word class: b.oj
    term: diskrimina
    eng: discrimination; discriminate (against)
    epo: diskriminacio, diskrimino; diskriminacii, diskrimini
    spa: discriminaci&oacute;n; discriminar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dominikana:
    word class: su n
    term: Dominikana
    eng: Dominican Republic
    epo: Dominika Respubliko, Domingo
    spa: Rep&uacute;blica Dominicana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duna:
    word class: b
    term: duna
    eng: dune
    epo: duno
    spa: duna, m&eacute;dano
    deu: D&uuml;ne
    fra: ""
    rus: ""
    zho: ""
  ekidna:
    word class: b
    term: ekidna
    eng: echidna, <em>Tachyglossidae</em>
    epo: ekidno
    spa: equidna, <em>Tachyglossidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  farina:
    word class: b
    term: farina
    eng: flour
    epo: faruno
    spa: harina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finrasona:
    word class: b.oj
    term: finrasona
    eng: conclusion; conclude (that)
    epo: konkludo; konkludi (ke), findecidi
    spa: conclusi&oacute;n, deducci&oacute;n; concluir, deducir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gana:
    word class: su n
    term: Gana
    eng: Ghana
    epo: Ganao
    spa: Ghana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gona:
    word class: b
    term: gona
    eng: angle, corner
    epo: angulo
    spa: '&aacute;ngulo, esquina'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gorona:
    word class: b.nenoj
    term: gorona
    eng: groan, moan; groan, moan
    epo: ĝemo; ĝemi
    spa: gemido, quejido; gemir, quejarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grahana:
    word class: b
    term: grahana
    eng: eclipse
    epo: eklipso
    spa: eclipse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guyana:
    word class: su n
    term: Guyana
    eng: Guyana
    epo: Gujano
    spa: Guyana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hana:
    word class: su n
    term: Hana
    eng: Hannah
    epo: Ĥana
    spa: Ana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawakontamina:
    word class: b.oj
    term: hawakontamina
    eng: air pollution
    epo: aera poluado, aerpoluo
    spa: contaminaci&oacute;n del aire
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hazina:
    word class: b
    term: hazina
    eng: treasure
    epo: trezoro
    spa: tesoro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  helena:
    word class: su n
    term: Helena
    eng: Helen
    epo: Heleno
    spa: Elena
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  heroina:
    word class: b
    term: heroina
    eng: heroin
    epo: heroeno
    spa: hero&iacute;na (<em>droga</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hormona:
    word class: b
    term: hormona
    eng: hormone
    epo: hormono
    spa: hormona
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hyena:
    word class: b
    term: hyena
    eng: hyena, <em>Hyaenidae</em>
    epo: hieno
    spa: hiena, <em>Hyaenidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  igwana:
    word class: b
    term: igwana
    eng: iguana
    epo: igvano
    spa: iguana, <em>Iguana</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intona:
    word class: b.oj
    term: intona
    eng: intonation, inflection; intone, inflect
    epo: intonacio; intonacii
    spa: entonaci&oacute;n; entonar, modular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafeina:
    word class: b
    term: kafeina
    eng: caffeine
    epo: kafeino
    spa: cafe&iacute;na
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  katina:
    word class: t
    term: katina
    eng: difficult, hard, tough; difficultly
    epo: malfacila; malfacile
    spa: dif&iacute;cil, duro; dif&iacute;cilmente, duramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kayena:
    word class: b
    term: kayena
    eng: cayenne (pepper)
    epo: kajena pipro
    spa: (pimiento de) Cayena, <em>Capsicum annuum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokaina:
    word class: b
    term: kokaina
    eng: cocaine
    epo: kokaino
    spa: coca&iacute;na
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kombina:
    word class: b.oro
    term: kombina
    eng: combination; combine
    epo: kombino; kombini
    spa: combinaci&oacute;n; combinar, combinarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kontamina:
    word class: b.oj
    term: kontamina
    eng: contamination, pollution; contaminate, pollute
    epo: poluo, malpurigo; polui, malpurigi
    spa: contaminaci&oacute;n, poluci&oacute;n; contaminar, polucionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kurtina:
    word class: b
    term: kurtina
    eng: curtain
    epo: kurteno
    spa: cortina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lenterna:
    word class: b
    term: lenterna
    eng: lantern
    epo: lanterno
    spa: farol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  luna:
    word class: su n
    term: Luna
    eng: Earth&#039;s moon
    epo: la Luno de la Tero
    spa: Luna (<em>de la Tierra</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  membrana:
    word class: b
    term: membrana
    eng: membrane
    epo: membrano
    spa: membrana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mena:
    word class: b.oj
    term: mena
    eng: meaning, sense; mean
    epo: signifo; signifi
    spa: significado, sentido; significar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mina:
    word class: b
    term: mina
    eng: mine (<em>explosive</em>)
    epo: mino (<em>eksplodilo</em>)
    spa: mina (<em>explosivo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  na:
    word class: par
    term: na
    eng: to (<em>infinitive marker</em>)
    epo: -i (<em>infinitiva markilo</em>)
    spa: -(a)r (<em>marcador del infinitivo</em>), -er, -ir, para
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenyon na:
    word class: p jm
    term: nenyon na
    eng: without (<em>+ -ing</em>)
    epo: ne per <strong><em>i, sen </em></strong>i
    spa: sin (<em>+ verbo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pahna:
    word class: t
    term: pahna
    eng: wide, broad; broadly
    epo: larĝa; larĝe
    spa: ancho, amplio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pena:
    word class: b.oro
    term: pena
    eng: foam, spume; froth
    epo: ŝaumo; ŝaumi
    spa: espuma; cubrir con espuma, hacer espuma, espumar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pilipina:
    word class: su n
    term: Pilipina
    eng: Philippines
    epo: Filipinoj
    spa: Filipinas
    deu: Philippinen
    fra: ""
    rus: ""
    zho: ""
  prokrastina:
    word class: b.nenoj
    term: prokrastina
    eng: procrastination; procrastinate
    epo: prokrastado; prokrasti
    spa: procrastinaci&oacute;n; procrastinar, retrasar la acci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rasona:
    word class: b.oj
    term: rasona
    eng: reason (<em>logical thought</em>), reasoning; reason
    epo: racio, rezono; rezoni
    spa: raz&oacute;n, pensamiento l&oacute;gico; razonar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rehina:
    word class: b
    term: rehina
    eng: hostage
    epo: 'ostaĝo '
    spa: reh&eacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rutina:
    word class: b
    term: rutina
    eng: routine
    epo: rutino, kutimo
    spa: rutina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sardina:
    word class: b
    term: sardina
    eng: sardine
    epo: sardino
    spa: sardina, <em>Dussumieria</em>, <em>Escualosa</em>, <em>Sardina</em>, <em>Sardinella</em>,
      <em>Sardinops</em>, <em>Sprattus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  savana:
    word class: b
    term: savana
    eng: savanna, savannah
    epo: savano
    spa: sabana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sawna:
    word class: b
    term: sawna
    eng: sauna
    epo: saŭno
    spa: sauna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sefidebalena:
    word class: b
    term: sefidebalena
    eng: beluga, white whale, sea canary, <em>Delphinapterus</em>
    epo: beluĥo, belugo, blanka baleno, delfinaptero
    spa: beluga, <em>Delphinapterus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suna:
    word class: t
    term: suna
    eng: artificial, man-made; artificially
    epo: artefarita; artefarite
    spa: artificial; artificialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  susana:
    word class: su n
    term: Susana
    eng: Susan
    epo: Susano
    spa: Susana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  treyna:
    word class: b.oj
    term: treyna
    eng: training, coaching; train, coach
    epo: trejnado; trejni
    spa: entrenamiento; entrenar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tuna:
    word class: b
    term: tuna
    eng: tuna, <em>Thunnini</em>
    epo: tinuso, tino
    spa: at&uacute;n, <em>Thunnini</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ukraina:
    word class: su n
    term: Ukraina
    eng: Ukraine
    epo: Ukrainio, Ukrainujo, Ukrajno
    spa: Ucrania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vagina:
    word class: b
    term: vagina
    eng: vagina
    epo: vagino
    spa: vagina (<em>cl&iacute;nico</em>), colpo-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vaksina:
    word class: b.oj
    term: vaksina
    eng: vaccine; get vaccinated, vaccinate
    epo: vakcino; vakciniĝi, vakcini
    spa: vacuna; vacunar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wadisusana:
    word class: b
    term: wadisusana
    eng: lily of the valley, <em>Convallaria</em>
    epo: konvalo, majfloro
    spa: convalaria, l&aacute;grimas de Salom&oacute;n, lirio convalio, lirio del
      valle, lirio de los valles, lirio de Nuestra Se&ntilde;ora, lirio salvaje, muguet,
      muguete, mugueto, <em>Convallaria</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yon na:
    word class: p jm
    term: yon na
    eng: by (<em>+ -ing</em>)
    epo: per ___i
    spa: -(a)ndo, -endo (<em>efectuando una acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zendana:
    word class: b
    term: zendana
    eng: dungeon
    epo: ublieto, subtera karcero, subtera malliberejo
    spa: mazmorra, calabozo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zona:
    word class: b
    term: zona
    eng: zone, area, region
    epo: regiono, areo
    spa: zona, &aacute;rea, regi&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -maxina
- maxina
...
